### Method

# Adw EntryRow get_text_length

since: 1.5

#### Declaration [src]

    guint
    adw_entry_row_get_text_length (
      AdwEntryRow* self
    )

#### Description [src]

Retrieves the current length of the text in `self`.

Available since: 1.5

Gets property | `Adw.EntryRow:text-length`

#### Return value

Type: `guint`

The current number of characters in `self`, or 0 if there are none.